> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rad.security/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account Identities Report

> Get Account Identities Report



## OpenAPI

````yaml /api-reference/openapi.yaml get /accounts/{account_id}/identities/reports/latest
openapi: 3.0.0
info:
  description: |
    The RAD Security API specification
  title: RAD Security API Spec
  version: 0.0.21
servers:
  - url: https://api.prd.rad.security
security: []
tags:
  - name: integrations
    x-displayName: Integrations
  - name: documents
    x-displayName: Documents
  - name: collections
    x-displayName: Collections
  - name: public
    x-displayName: public
  - name: Knowledge Base
    x-displayName: Knowledge Base
paths:
  /accounts/{account_id}/identities/reports/latest:
    get:
      tags:
        - Identities
      summary: Get Account Identities Report
      description: Get Account Identities Report
      parameters:
        - description: Account ID
          in: path
          name: account_id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IdentitiesRiskReport'
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
components:
  schemas:
    IdentitiesRiskReport:
      properties:
        account_id:
          type: string
        avg_risk_score:
          type: number
        avg_risks_per_identity:
          type: number
        created_at:
          type: string
        day:
          type: integer
        hour:
          type: integer
        id:
          type: string
        identities_count:
          type: integer
        identities_with_risks_count:
          type: integer
        identity_counts_per_level:
          $ref: '#/components/schemas/DistributionMap'
        identity_counts_per_risk:
          $ref: '#/components/schemas/DistributionMap'
        identity_counts_per_source:
          $ref: '#/components/schemas/DistributionMap'
        identity_counts_per_type:
          $ref: '#/components/schemas/DistributionMap'
        month:
          type: integer
        risk_counts_per_identity_type:
          $ref: '#/components/schemas/DistributionMap'
        risk_counts_per_source:
          $ref: '#/components/schemas/DistributionMap'
        risk_counts_per_type:
          $ref: '#/components/schemas/DistributionMap'
        risks_count:
          type: integer
        year:
          type: integer
      type: object
    APIError:
      properties:
        code:
          type: string
        request_id:
          type: string
        status:
          type: integer
        validation_details:
          items:
            $ref: '#/components/schemas/ValidationDetail'
          type: array
      type: object
      required:
        - status
    DistributionMap:
      additionalProperties:
        type: integer
      type: object
    ValidationDetail:
      properties:
        code:
          type: string
        field:
          type: string
        message:
          type: string
        param:
          type: string
      type: object
      required:
        - code
        - field
        - message

````